xstyle update for users of dgrid prior to 1.0

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

xstyle update for users of dgrid prior to 1.0

dylanks
If you're using an old version of dgrid (prior to 1.0), there is
changing behavior in Chrome 51 that may break your app (
https://bugs.chromium.org/p/chromium/issues/detail?id=597500 ).

The simplest solution is to update your version of xstyle to 0.3.2 (
https://github.com/kriszyp/xstyle/releases/tag/v0.3.2 ).

Alternatively, this may be a good time to update to dgrid 0.4.2 or 1.1
(both to be released soon).

Regards,
-Dylan
--
Dojo Toolkit: http://dojotoolkit.org/
Tutorials: http://dojotoolkit.org/documentation/

[hidden email]
To unsubscribe, visit: http://mail.dojotoolkit.org/mailman/listinfo/dojo-interest
Co-Founder, Dojo Toolkit
CEO, SitePen, Inc.  http://www.sitepen.com/